Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Guava
Bundle-SymbolicName: com.google.guava
Bundle-Version: 18.0.0
Bundle-ClassPath: guava-18.0.jar
Export-Package: com.google.common.annotations,com.google.common.base,c
 om.google.common.base.internal,com.google.common.cache,com.google.com
 mon.collect,com.google.common.escape,com.google.common.eventbus,com.g
 oogle.common.hash,com.google.common.html,com.google.common.io,com.goo
 gle.common.math,com.google.common.net,com.google.common.primitives,co
 m.google.common.reflect,com.google.common.util.concurrent,com.google.
 common.xml,com.google.thirdparty.publicsuffix
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

